Page MenuHomePhabricator

Flow: "Keep editing" button should place the cursor back into editbox
Closed, ResolvedPublic

Description

During a Preview, when you press the "keep editing" button, the cursor-focus should shift back into the edit box.

(Ideally in the last location. Possibly that aspect will be related to bug 67258)


Version: unspecified
Severity: normal

Details

Reference
bz67510

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:33 AM
bzimport set Reference to bz67510.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Jul 3 2014, 11:51 PM

Change 146345 had a related patch set uploaded by EBernhardson:
Keep editing button should place the cursor back into edit field

https://gerrit.wikimedia.org/r/146345

Change 146345 merged by jenkins-bot:
Keep editing button should place the cursor back into edit field

https://gerrit.wikimedia.org/r/146345

Fixed on ee-flow

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:34 AM